@charset "utf-8";
/* CSS Document */
body.page-id-3039 .footer_top_holder{
	background-color:#292d21;
}
body.page-id-3039 .footer_bottom_holder{
	background-color:#292d21;
}
body.page-id-3039 header.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, body.page-id-3039 header.dark.header_style_on_scroll nav.main_menu>ul>li>a, body.page-id-3039 nav.main_menu>ul>li>a{
	color:#ffffff;
}
body.page-id-3039 header .fa-search:before, body.page-id-3039 header .fa-bars:before{
	color:#ffffff;
}
body.page-id-3039 header .mobile_menu{
	background-color:#000000;
}
body.page-id-3039 nav.mobile_menu ul li a, body.page-id-3039 nav.mobile_menu ul li h4{
	color:#ffffff;
}
body.page-id-3039 nav.mobile_menu ul li{
	border-color:#999;
}

body.page-id-3039 .content .content_inner > .container > .container_inner.default_template_holder{
	padding-top:0;
}
body.page-id-3039 h1, body.page-id-3039 h2{
	color:#eadb4e;
	font-weight:bold;
}
body.page-id-3039 tr{
	border:none;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.content-monster-section-1 .full_section_inner ,
.content-monster-section-2 .full_section_inner ,
.content-monster-section-3 .full_section_inner ,
.content-monster-section-4 .full_section_inner{
	width:920px;
	padding:0 90px;
	margin:0 auto;
}
.content-monster-section-1{
	background:url(../images/content-monster/section-1-bg.png);
	background-position:bottom!important;
	background-repeat:repeat-x!important;
	background-size:auto!important;
}
.content-monster-section-1 .vc_col-sm-12{
	padding:0;
}
.content-monster-section-2{
	background:url(../images/content-monster/section-2-bg.png);
	background-position:top!important;
	background-repeat:repeat-x!important;
	background-size:auto!important;
	background-color:#a6a54f;
	color:#ffffff!important;
	padding:0 0 50px 0;
}
.content-monster-section-2 h1{
	font-size:3.5em;
}
.content-monster-section-2 h2{
	font-size:2em;
	margin-bottom:50px!important;
}

.content-monster-section-2 p{
	color:#ffffff;
	font-size:1.3em;
	margin-top:0;
	line-height:150%;
}
.content-monster-section-2 .cm-section-2-text{
	width:56%;
	float:right;
	margin:50px 0 50px 0;
}
.content-monster-section-2 .cm-section-2-img{
	width:43%;
	float:right;
	margin:50px 1% 50px 0;
}
.content-monster-section-2 .cm-section-2-img img{
	width:90%;
	height:auto;
}
.cm_box_wrapper{
	width:204px;
	margin-left:24px;
	float:right;
	height:210px;
	margin-bottom:24px;
	position:relative;
	background:url(../images/content-monster/boxes/box-bg.png)
}
.cm_box{
	width:100%;
	height:210px;
	background-repeat:no-repeat;
	background-position:50% 20%;
}
.cm_box_inner{
	width:100%;
	position:absolute;
	bottom:15px;
}
.cm_box_title{
	padding:0 10px 10px 10px;
	font-size:19px;
	text-align:center;
}
.cm_box_content{
	font-size:15px;
	line-height:17px;
	text-align:center;
	padding:0 10px;
	display:none;
}
.cm_box:hover .cm_box_inner{
	bottom:auto;
	top:0;
	padding-top:15px;
	bottom:0;
	background:url(../images/content-monster/boxes/box-frg.png)
}
.cm_box:hover .cm_box_content{display:block}

.cm_box_wrapper:nth-child(4n){margin-left:0;}

.cm_box_wrapper:nth-child(1) > .cm_box{background-image:url(../images/content-monster/boxes/box-1.png)}
.cm_box_wrapper:nth-child(2) > .cm_box{background-image:url(../images/content-monster/boxes/box-2.png)}
.cm_box_wrapper:nth-child(3) > .cm_box{background-image:url(../images/content-monster/boxes/box-3.png)}
.cm_box_wrapper:nth-child(4) > .cm_box{background-image:url(../images/content-monster/boxes/box-4.png)}
.cm_box_wrapper:nth-child(5) > .cm_box{background-image:url(../images/content-monster/boxes/box-5.png)}
.cm_box_wrapper:nth-child(6) > .cm_box{background-image:url(../images/content-monster/boxes/box-6.png)}
.cm_box_wrapper:nth-child(7) > .cm_box{background-image:url(../images/content-monster/boxes/box-7.png)}

.content-monster-section-3{
	background:#d9d8b3;
}
.content-monster-section-3 .full_section_inner {
	background: url(../images/content-monster/faq.png) no-repeat 10px 50%;
	padding:50px 0;
	background-size:auto!important;
}

.content-monster-section-3 h2{
	color:#000000!important;
	margin-bottom:20px!important;
	font-size:2em;
}
.content-monster-section-3 p{
	color:#000000;
	font-size:1.2em;
}
.content-monster-section-3 .edgt_accordion_holder.accordion.boxed{
	margin-left:250px;
}

.content-monster-section-3 .edgt_accordion_holder.accordion.boxed .ui-accordion-header{
	background-color:#000000;
	color:#ffffff;
	text-align:right;
	padding:10px 30px;
	height:68px;
	border:none;
}
.content-monster-section-3 .edgt_accordion_holder.accordion.boxed div.accordion_content_inner{
	background-color:#ffffff;
	color:#000000;
	padding:10px 30px 26px 30px;
	margin-bottom:-16px;
}
.content-monster-section-3 .edgt_accordion_holder.boxed .ui-accordion-header .accordion_mark{
	display:block;
}
.content-monster-section-3 .edgt_accordion_holder .ui-accordion-header .accordion_mark{
	background-color:#000000;
	top:40%;
	left:15px;
	border:none;
	width:41px;
	height:21px;
}
.content-monster-section-3 .icon_plus:before{
	content:""!important;
	display:block;
	height:21px;
	width:41px;
	background:#000000 url(../images/content-monster/down.png) no-repeat;
}
.content-monster-section-3 .icon_minus-06:before{
	content:""!important;
	display:block;
	height:21px;
	width:41px;
	background:#000000 url(../images/content-monster/up.png) no-repeat;
}
.content-monster-section-4{
	padding:80px 0 50px 0;
	background-color:#a6a54f;
	background-image:url(../images/content-monster/section-4-bg.png);
	background-position:bottom!important;
	background-repeat:repeat-x!important;
	background-size:auto!important;
}
.content-monster-section-4 .vc_col-sm-6{
	float:right;
}
.content-monster-section-4 h2{
	color:#ffffff!important;
	font-size:4em;
	margin-top:50px;
	text-align:center;
	line-height:100%;
}
.content-monster-section-5 .full_section_inner {
	width:920px;
	padding:0 130px 50px 130px;
	margin:0 auto;
	background:url(../images/content-monster/bottom-bg.jpg) no-repeat right top;
}

.content-monster-section-5{
	background:url(../images/content-monster/section-5-bg.png);
	background-position:top!important;
	background-repeat:repeat-x!important;
	background-size:auto!important;
	color:#ffffff!important;
}
.content-monster-section-5 h2{
	font-size:3.5em;
	margin-bottom:32px!important;
	margin-top:40px;
}
.content-monster-section-5 form{
	margin-bottom:70px;
}
.content-monster-section-5 form input, .content-monster-section-5 form textarea{
	font-size:1.8em;
	line-height:130%!important;
	margin:8px 0;
	background:url(../images/content-monster/field-bg.png);
	color:#636363!important;
}
.content-monster-section-5 form textarea{
	height:180px;
}
.content-monster-section-5 form input[type=submit]{
	font-size:2em!important;
	letter-spacing:0;
	line-height:130%!important;
	margin:10px 0;
	width:100%;
	background-color:#eadb4e;
	background-image:none;
	border:none;
	color:#000000!important;
	text-align:center;
	font-size:1.8em;
	font-weight:bold;
	padding:5px 0;
	margin-top:0;
}
.content-monster-section-5 form input[type=submit]:hover{
	color:#ffffff!important;
}
.content-monster-section-5 form ::-webkit-input-placeholder{  
   color: #636363!important;  
}
.content-monster-section-5 form :-moz-placeholder{  
   color: #636363!important;  
}
.content-monster-section-5 form ::-moz-placeholder{  
   color: #636363!important;  
}
.content-monster-section-5 form :-ms-input-placeholder {  
   color: #636363!important;  
}

.content-monster-section-5 h3{
	font-weight:bold;
	color:#eadb4e;
	margin-bottom:20px;
}
.content-monster-section-5 .edgt_carousels_holder{
	margin-bottom:60px;
}
.content-monster-section-5 .edgt_carousels_holder .edgt_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item{
	background-color:transparent;
}
.content-monster-section-5 .edgt_carousels_holder .edgt_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item .arrow_carrot-left:before{
	content:"";
	height:65px;
	width:20px;
	background:url(../images/content-monster/left.png) no-repeat;
	left:-30px;
}
.content-monster-section-5 .edgt_carousels_holder .edgt_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item .arrow_carrot-right:before{
	content:"";
	height:65px;
	width:20px;
	background:url(../images/content-monster/right.png) no-repeat;
	right:-30px;
}
@media only screen and (max-width: 1100px) {

	.content-monster-section-1 .full_section_inner ,
	.content-monster-section-2 .full_section_inner ,
	.content-monster-section-3 .full_section_inner ,
	.content-monster-section-4 .full_section_inner , 
	.content-monster-section-5 .full_section_inner{
		width:920px;
		padding:0;
		margin:0 auto;
	}

}
@media only screen and (max-width: 920px) {

	.content-monster-section-1 .full_section_inner ,
	.content-monster-section-2 .full_section_inner ,
	.content-monster-section-3 .full_section_inner ,
	.content-monster-section-4 .full_section_inner , 
	.content-monster-section-5 .full_section_inner{
		width:97%;
		margin:0 1.5%;
	}
	.content-monster-section-2 h1{
		font-size:2.7em;
	}
	.content-monster-section-3 .full_section_inner{
		padding:30px 0;
	}
	.content-monster-section-5 .edgt_carousels_holder .edgt_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item .arrow_carrot-left:before{
		left:0;
	}
	.content-monster-section-5 .edgt_carousels_holder .edgt_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item .arrow_carrot-right:before{
		right:0;
	}
	.content-monster-section-2 .cm-section-2-text{
		width:50%;
	}
	.content-monster-section-2 .cm-section-2-img{
		width:49%;
	}
	.content-monster-section-2 p{
		font-size:1.2em;
		line-height:140%;
	}
	.cm_box_wrapper, .cm_box_wrapper:nth-child(4n){
		margin-left:20px;
		margin-bottom:20px;
	}

}
@media only screen and (max-width: 800px) {
	.content-monster-section-2 .cm-section-2-text, .content-monster-section-2 .cm-section-2-img{
		width:100%;
		float:none;
		margin:30px 0;
	}
	.content-monster-section-2 .cm-section-2-img img{
		width:80%;
		height:auto;
		margin:0 auto;
		display:block;
	}
	.content-monster-section-5 h2{
		font-size:2.8em;
	}
}
@media only screen and (max-width: 720px) {
	.content-monster-section-3 .edgt_accordion_holder.accordion.boxed{
		margin-left:0;
	}
	.content-monster-section-3 .full_section_inner{
		background:none;
	}
}
@media only screen and (max-width: 767px) {
	.content-monster-section-4 .vc_col-sm-6{
		float:none;
	}
	.content-monster-section-4{
		padding-top:0;
	}
	.content-monster-section-4 h2{
		margin-bottom:30px!important;
		font-size:3.5em;
	}
	.content-monster-section-4 h2 br{
		display:none;
	}
}
@media only screen and (max-width: 600px) {
	.cm_box_wrapper, .cm_box_wrapper:nth-child(4n){
		width:80%;
		margin:20px auto;
		float:none;
	}
	.content-monster-section-4 h2,
	.content-monster-section-5 h2{
		font-size:2em;
	}
}